Install
npm install pubo-web@1.0.37